uuid: f9317269-8234-4b74-b3e3-7cb5eccd3ac0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_photos
    - node.type.photo
    - paragraphs.paragraphs_type.gallery
id: paragraph.gallery.field_photos
field_name: field_photos
entity_type: paragraph
bundle: gallery
label: Photos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      photo: photo
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
